| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csRefTrackerAccess Class Reference

Helper to facilitate access to the global reference tracker. More...

`#include <csutil/reftrackeraccess.h>`

List of all members.

## Static Public Member Functions
static void | AddAlias (void *, void *)
static void | MatchDecRef (void *, int, void *)
static void | MatchIncRef (void *, int, void *)
static void | RemoveAlias (void *, void *)
static void | SetDescription (void *, const char *)
static void | TrackConstruction (void *)
static void | TrackDecRef (void *, int)
static void | TrackDestruction (void *, int)
static void | TrackIncRef (void *, int)

## Detailed Description

Helper to facilitate access to the global reference tracker.

See the iRefTracker documentation for an explanation of the available methods.

Definition at line 42 of file reftrackeraccess.h.

The documentation for this class was generated from the following file:

- csutil/reftrackeraccess.h